> ## Documentation Index
> Fetch the complete documentation index at: https://seam-feat-mintlify-migration-iteration.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Deleting an Access Grant

> Learn how to delete an Access Grant.

To delete an Access Grant:

<Tabs>
  <Tab title="JavaScript">
    **Code:**

    ```javascript theme={null}
    await seam.accessGrants.delete({
      access_grant_id: '403ea27b-af76-4a48-ace9-8f9498f4c25c',
    })
    ```

    **Output:**

    ```javascript theme={null}
    // void
    ```
  </Tab>

  <Tab title="cURL">
    **Code:**

    ```curl theme={null}
    curl --include --request POST "https://connect.getseam.com/access_grants/delete" \
      --header "Authorization: Bearer $SEAM_API_KEY" \
      --json @- <<EOF
    {
      "access_grant_id": "403ea27b-af76-4a48-ace9-8f9498f4c25c"
    }
    EOF
    ```

    **Output:**

    ```curl theme={null}
    {}
    ```
  </Tab>

  <Tab title="Python">
    **Code:**

    ```python theme={null}
    seam.access_grants.delete(access_grant_id="403ea27b-af76-4a48-ace9-8f9498f4c25c")
    ```

    **Output:**

    ```python theme={null}
    None
    ```
  </Tab>

  <Tab title="Ruby">
    **Code:**

    ```ruby theme={null}
    seam.access_grants.delete(access_grant_id: "403ea27b-af76-4a48-ace9-8f9498f4c25c")
    ```

    **Output:**

    ```ruby theme={null}
    nil
    ```
  </Tab>

  <Tab title="PHP">
    **Code:**

    ```php theme={null}
    $seam->access_grants->delete(
        access_grant_id: "403ea27b-af76-4a48-ace9-8f9498f4c25c"
    );
    ```

    **Output:**

    ```php theme={null}
    ```
  </Tab>

  <Tab title="C#">
    **Code:**

    ```csharp theme={null}
    // Coming Soon!
    ```

    **Output:**

    ```json theme={null}
    // Coming Soon!
    ```
  </Tab>
</Tabs>
